.testimonial {
  margin-bottom: 160px;
}
.testimonial .content_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.testimonial .image {
  flex: 1;
  max-width: 540px;
  margin-right: 70px;
}
.testimonial .image img {
  border-radius: 20px;
}
.testimonial .content {
  flex: 1;
  max-width: 610px;
  padding: 70px;
}
.testimonial .copy {
  margin-bottom: 30px;
}
.testimonial .copy p {
  font-size: 32px;
  color: #58595B;
}
.testimonial .name {
  color: #00B7D4;
}

@media only screen and (max-width: 1140px) {
  .testimonial .image {
    margin: 0;
  }
  .testimonial .content {
    padding: 0;
    padding-right: 40px;
  }
  .testimonial .copy p {
    font-size: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .testimonial .content_container {
    flex-direction: column;
    row-gap: 20px;
  }
  .testimonial .image {
    order: 1;
    max-width: 100%;
  }
  .testimonial .content {
    order: 2;
  }
}
